a:link { color: blue; font-family: arial, helvetica; font-weight: bold; text-decoration: underline; }
a:visited { color: blue; font-family: arial, helvetica; font-weight: bold; text-decoration: underline; }
a:hover { color: maroon; font-family: arial, helvetica; font-weight: bold; text-decoration: underline; }
.amarillo { color: black; font-family: "courier new"; background-color: yellow; }
.rojo {
	color: #FF0000;
	font-weight: bold;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	text-align: center;
}
.normal { font-size: 10pt; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-align: left; }
.subraya { font-weight: bold; text-decoration: underline; }
.peq {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.lila {
	color: #6b329c;
}
